spec_file: examples/edd/ceria_2222-2/spec.log
scan_number: 1

flux_file: examples/edd/flux.dft

detector_name: mca1
num_bins: 2048
max_energy_kev: 150

hexrd_h5_material_file: examples/edd/materials.h5

tth_max: 90.0
hkl_tth_tol: 0.15

fit_include_bin_ranges: [[736,1529]]
fit_hkls: [3,4,5,6,7,8,9,10,11,12,13]

tth_initial_guess: 7.5